CREATE TABLE fco_embargos_mm_paso
( 
  id_rep      smallint NOT NULL,
  usuariow	  varchar2(30) NOT NULL,
  cod_rep     number(3) NOT NULL,  
  consecutivo INTEGER,
  registro VARCHAR2(700)
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_embargos_mm_paso FOR ADAM.fco_embargos_mm_paso;
GRANT ALL ON fco_embargos_mm_paso TO ADAMA;


